cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
 
ISE 2.3 Patch 7 has been posted. This will be the last patch for the ISE 2.3 release!
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

111
Views
0
Helpful
5
Replies
Beginner

VM Installation RELH 6 support to ISE 2.4

ISE documentation for 2.4 version states that RELH 7 is recommended, my customer does not have infrastructure for 7 only 6.

 

im wondering if is still supported.

 

 

5 REPLIES 5
Highlighted
VIP Engager

Re: VM Installation RELH 6 support to ISE 2.4

When you say your customer does not have infrastructure to support RHEL 7, do you mean their VMware ESXi environment doesn't have support? VMware introduced RHEL 7 support in ESXI 5.5 which went end of support in Sept 2018.

ISE does not expose the underlying Redhat OS, so there is no managing/supporting it other than support as a VM on Windows/VMware.
Beginner

Re: VM Installation RELH 6 support to ISE 2.4

i mean, the appliances are running ESXi version 5.5.0 with RHEL 6

VIP Advocate

Re: VM Installation RELH 6 support to ISE 2.4

Hi @Braulio_g 

 

Are you talking about installing ISE on a Linux KVM hypervisor?  I am confused, because in your last post you mentioned ESXi.

 

Not sure what you mean.  The ISE application itself is treated as an appliance - we don't get to chose the underlying OS (RHEL 7.x) and Cisco maintains all the yum patching via regular patches. You don't need a Redhat Satellite or maintenance etc. Cisco handles all that for you. ISE is a black box.

 

If you want to run ISE on Linux KVM hypervisor then check out the ISE 2.4 Installation Guide. It says KVM on RHEL 7.0 - Have you tried it on RHEL 6?  I would hope that it's a bare metal server running RHEL and not RHEL on ESXi - nested virtualisation cannot do you any good, unless it's a lab/test environment.

Beginner

Re: VM Installation RELH 6 support to ISE 2.4

my customer inventory is 

VMWare vSphere Client Version 5.5.0

VMWare ESXi Version 5.5.0   with  REHL 6

VMWare Hardware Version 8

 

My question is, if ISE is compatible with  RHEL 6 , or we need to upgrade to   RHEL 7 at least ? 

VIP Advocate

Re: VM Installation RELH 6 support to ISE 2.4

Hi @Braulio_g 

 

Are you saying that you cannot choose RHEL 7 from the list of OS when you create a new VM that you want to install ISE 2.4 on?

 

ISE-VMARE.PNG